@media (max-width: 2560px) {
	
	/*==== Home Page About CSS =====*/	
	.home_section.home_section2 .ser_wrap_design .ser_wrap_design_inn{
		max-width: 1680px;
	}

	/*==== Contact Page Css =====*/

	.contact_cnt.contact_right_form{
		padding-right: 675px;
	}	
}
	
@media (max-width: 1920px) {

	/*==== Contact Page Css =====*/

	.contact_cnt.contact_right_form{
		padding-right: 525px;
	}	
}	
	
@media (max-width: 1680px) {
	
	/*==== Home Page About CSS =====*/	
	.home_section.home_section2 .main_ser_heading h2{
		font-size: 30px;	
	}
	.home_section.home_section2 ul#home_service_listing li{	
		font-size: 28px;	
	}	
	.home_section.home_section2 .ser_wrap_design {
		padding-left: 95px;	
	}
	
	.contact_cnt.contact_right_form {
		padding-right: 425px;
	}
}
@media (max-width: 1600px) {
	
	/*==== Home Page About CSS =====*/
	.home_section.home_section2{
		padding-left: 65px;	
	}	
}
@media (max-width: 1480px) {
	
	/*==== Home Page About CSS =====*/
	.home_section.home_section2_3wrapper .sec2_3_right_img{
		width: 600px;	
	}
	.banner-wrapper {height: calc(100vh - 178px);}
	.home_section.home_section3{
		padding: 75px 400px 75px 100px;	
	}
	.home_section.home_section2 .ser_wrap_design .ser_wrap_design_inn{
		padding: 130px 418px 50px 0;
	}
	.home_section.home_section2 {
		padding-left: 45px;
		padding-right: 510px;
	}
	.home_section.home_section2 .main_ser_heading h2 {
		font-size: 26px;
	}
	.home_section.home_section2 ul#home_service_listing li {
		font-size: 20px;
	}
	.home_section.home_section2 .home_service_title .ser_title{
		padding: 25px 59px 24px;
	}
	.home_section.home_section2 .home_service_title .ser_title h3{
		font-size: 29px;
		line-height: 38px;
	}
	
	h1{
		font-size: 40px;
		line-height: 1.3;
	}
	
	
	/*===== Contact Page Css =====*/
	
	.contact_cnt.contact_right_form{
		padding-right: 325px;
	}
	.contact_cnt.contact_right_form .form_title h4{
		margin-bottom: 20px;
	}
	
}
@media (max-width: 1400px) {
	
	/*==== Home Page About CSS =====*/
	
	.home_section.home_section2_3wrapper .sec2_3_right_img {
		width: 530px;
		height: 980px;
	}
	.home_section.home_section2{
		padding: 61px 449px 62px 45px;
		min-height: 0px;
	}
	.home_section.home_section2 .ser_wrap_design .ser_wrap_design_inn{
		width: 100%;
		padding: 105px 335px 30px 0;
	}
	.home_section.home_section2 .home_service_title{
		width: 317px;
		height: 317px;
	}
	.home_section.home_section2 .home_service_title .ser_title{
		height: 162px;
		width: 162px;
		padding: 0px 25px 0px;
	}
	.home_section.home_section2 .home_service_title .ser_title h3 {
		font-size: 23px;
		line-height: 25px;
		padding: 60px 0;
	}
	.home_section.home_section2 .main_ser_heading {
		padding-right: 157px;
	}
	.home_section.home_section2 ul#home_service_listing li.item1:after{
		right: -80px;
		width: 160px;
	}
	.home_section.home_section2 ul#home_service_listing li.item2:after {
		right: -30px;
		width: 166px;
	}
	.home_section.home_section2 ul#home_service_listing li.item4:after {
		right: -32px;
		width: 168px;
	}
	.home_section.home_section2 ul#home_service_listing li.item3:after {
		right: -18px;
		width: 196px;
	}
	
	/*=== Product Page Css =====*/
	
	.prd-list-clm.our_product_odd .prd-left-images:before{
		bottom: 0;
	}
	
}

@media (max-width: 1366px) {
	
	h1 {
		font-size: 35px;
	}
	h2 {
		font-size: 30px;
	}
	
	/*===== Home Page Css =====*/

	.home_section.home_section3 {
		padding: 75px 420px 75px 50px;
	}
	
	/*===== Footer Css =====*/
	
	.footer_top{
		padding: 30px 0;
	}
	.footer_top strong{
		font-size: 30px;
	}
	
}

@media (max-width: 1280px) {
	
	/*==== Home Page Css =====*/
	
	.banner-wrapper{
		height: 600px;
	}
	
	.home_section.home_section2_3wrapper .sec2_3_right_img {
		width: 492px;
		height: 987px;
	}
	.home_section.home_section2{
		padding: 67px 420px 62px 40px;
	}
	.home_section.home_section2 .main_ser_heading h2{
		font-size: 25px;
	}
	div#our_products_carousel {
		padding-left: 25px;
		padding-right: 25px;
	}
	.our_products_carousel .owl-nav .owl-prev{
		left: 0;
	}
	.our_products_carousel .owl-nav .owl-next{
		right: 0;
	}
	.hero-unit h1{
		font-size: 30px;
	}
	.contact_cnt.contact_right_form {
		padding-right: 245px;
	}
}

@media (max-width: 1024px) {
	
	h1 {
		font-size: 30px;
	}

	h6 {
		font-size: 30px;
	}

	.banner-wrapper .banner-description h6 {
    font-size: 30px;
		line-height: 1.3;
}


	h2 {
		font-size: 28px;
	}
	.entry-content {
		padding-bottom: 0;
	}
	.page-template-page-homepage p.setrealy {
		padding-bottom: 14px;
	}
	.footer_logo a {
		font-size: 28px;
	}
	.page-template-page-homepage p.oftyard {
		margin-bottom: 0;
	}
	/*===== Header Css =====*/
	
	.navbar.navbar-default .navbar-collapse ul#menu-main-menu li{
		padding: 0 18px 0 19px;
	}
	.navbar.navbar-default .navbar-collapse ul#menu-main-menu li a{
		font-size: 16px;
		line-height: 22px;
	}
	.header_bottom .navbar-header a.navbar-brand {
		padding: 28px 0 29px;
	}
	.navbar.navbar-default{
		padding: 33px 0;
	}
	
	/*===== Home Page Css =====*/
	
	.banner-wrapper{
		height: 350px;
	}
	
	.home_section.home_section2_3wrapper .sec2_3_right_img{
		display: none;
	}
	.home_section.home_section2 {
		padding: 67px 100px 40px 60px;
	}
	.home_section.home_section3 {
		padding: 45px 15px 45px 15px;
	}
	.main_home_3_cnt h4.home3_title{
		font-size: 22px;
	}
	.main_home_3_cnt .home3_description{
		font-size: 16px;
	}
	.blog_post_wrapper .blog_post_inner .blog_post_header h3.blog_post_title{
		font-size: 15px;
	}
	.blog_post_wrapper .blog_post_inner .blog_post_content{
		font-size: 14px;
	}
	.footer_news_letter .footer_wrapper{
		padding-left: 0;
		padding-right: 0;
	}
	div#testimonials_carousel{
		padding-left: 85px;
		padding-right: 85px;
	}
	.testimonials_post_wrapper .testimonials_post_content{
		font-size: 16px;
	}
	.blog_post_wrapper .blog_post_inner .blog_post_header{
		display: flex;
		display: -webkit-flex; 
		align-items: center;
		min-height: 78px;
		justify-content: center;
	}
	
	/*==== Inner Page Css ====*/
	
	.inner-banner{
		height: 150px;
	}
	.inner-banner .custom_bann_caption h2{
		font-size: 25px;
	}
	
	/*==== Contact Us Page ====*/
	
	.contact_cnt.contact_right_form{
		padding-right: 50px;
	}
	
	/*==== Service Page Css ====*/
	
	.service-post-wrapper.service-even .service-content,
	.service-post-wrapper.service-odd .service-content{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	/*==== Product Page Css ====*/
	
	.product_top_content{
		padding-left: 0;
		padding-right: 0;
	}
	.product_top_content p,
	.product-list-right p{
		font-size: 16px;
		line-height: 24px;
	}
	.product-list-right{
		padding: 20px 20px 30px 20px;
	}
	.prd-list-clm.our_product_odd .prd-left-images{
		height: 448px;
	}
	.product-list-right h4.our_product_title{
		font-size: 30px;
	}
}

@media (max-width: 768px) {
	
	/*===== Header Css =====*/
	
	.navbar.navbar-default .navbar-collapse ul#menu-main-menu li a{
		font-size: 14px;
		line-height: 22px;
	}
	.navbar.navbar-default .navbar-collapse ul#menu-main-menu li {
		padding: 0 10px 0 11px;
	}
	.product_detail {
    padding: 60px 38px;
}
	.left_product_sidebar h4 {
    font-size: 14px;
    line-height: 23px;
}
.price_label{font-size:15px;}
	/*==== Home Page Css =====*/
	
	.banner-wrapper{
		padding-left: 60px;
		padding-right: 60px;
	}
	.banner-carousel .owl-nav .owl-prev{
		height: 32px;
		width: 15px;
		margin-top: -16px;
		background: url(../images/small-arrow.png) no-repeat 0px -32px;
	}
	.banner-carousel .owl-nav .owl-prev:hover{
		background-position: 0px 0px; 
	}
	.banner-carousel .owl-nav .owl-next{
		height: 32px;
		width: 15px;
		margin-top: -16px;
		background: url(../images/small-arrow.png) no-repeat -15px -32px;
	}
	.banner-carousel .owl-nav .owl-next:hover{
		background-position: -15px 0px; 
	}  
	
	.our_products_carousel .owl-nav .owl-prev{
		left: 0;
	}
	.our_products_carousel .owl-nav .owl-next{
		right: 0;
	}
	.home_section.home_section2 {
		padding: 67px 40px 62px 40px;
	}
	.home_section.home_section2 .ser_wrap_design{
		padding-left: 0;
	}
	.home_section.home_section2 ul#home_service_listing li{
		font-size: 16px;
		margin-bottom: 15px;
	}
	.home_section.home_section2 .main_ser_heading h2{
		font-size: 19px;
	}
	.home_section.home_section2 .home_service_title .ser_title h3{
		font-size: 22px;
	}
	.home_section.home_section2 .ser_wrap_design .ser_wrap_design_inn{
		padding: 55px 335px 30px 0;
	}
	.home_section.home_section2 .home_service_title{
		top: 44px;
	}
	.home_section.home_section2 .home_service_title:before{
		height: 86px;
		top: -86px;
	}
	.home_section.home_section2 ul#home_service_listing li.item2:after {
		right: -35px;
		width: 171px;
	}
	
	/*==== About Page Css ====*/
	
	.custom_video_wrapper .v_wrap .custom_v_wrap {
		max-width: 400px !important;
		width: 100%;
		height: 300px;
		margin: 0 auto;
		top: 50%;
		left: 50%;
		position: absolute;
		margin-top: -150px;
		margin-left: -200px;
	}
	.inner_page_section.about_page_sec .about_main{
		background: transparent;
	}
	.about_page_sec .about_right_cnt{
		padding-top: 0;
	}
}


/* Landscape tablet and smaller devices
   ========================================================================== */

@media (max-width: 767px) {
	
	.page-template-page-homepage p.oftyard {
		margin-bottom: 10px;
	}
	h1 {
		font-size: 30px;
		line-height: 1.3;
	}
	h2 {
		font-size: 28px;
		line-height: 1.3;
	}

	h6 {
		font-size: 30px;
		line-height: 1.3;
	}


	p{
		font-size: 14px;
		line-height: 1.3;
	}

	.banner-wrapper .banner-description h6 {
    font-size: 30px;
		line-height: 1.3;
}

	
	/*==== Header Css =====*/
	
	.header_bottom_col.header_bottom_right {
		display: none;
	}
	.navbar-header {
		text-align: center;
	}
	.header_bottom .navbar-header a.navbar-brand {
		height: auto;
		padding: 19px 0 14px;
		float: none;
		display: inline-block;
	}
	.header_top {
		display: none;
	}
	.header_top .header_add {
		padding: 2px 0 8px;
	}
	.header_top_right_wrap {
		float: none;
	}
	.header_top_right_wrap .header_number {
		display: block;
		padding-right: 0;
		padding-bottom: 10px;
		padding-top: 4px;
		vertical-align: top;
		text-align: center;
	}
	
	/*===== Home Page Css =====*/
	
	.banner-wrapper {
		height: 300px;
	}
	.banner-carousel .owl-dots{
		bottom: 20px;
	}
	.banner-wrapper{
		padding-left: 15px;
		padding-right: 15px;
	}
	.banner-carousel .owl-nav .owl-prev{
		left: 10px;
	}
	.banner-carousel .owl-nav .owl-next{
		right: 10px;
	}
	.banner-wrapper .banner-wrap-inn .banner-content{
		padding: 0px 0px;	
	}
	.banner-wrapper .banner-wrap-inn .banner-content h1{
		font-size: 22px;
		line-height: 1.3;
	}
	.blog_post_wrapper {
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 20px;
	}
	div#testimonials_carousel {
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
	}
	.testimonials_post_wrapper .testimonials_post_content{
		padding-left: 25px;
		padding-right: 25px;
	}
	.testimonials_post_wrapper .testimonials_post_content p{
		font-size: 15px;
	}
	.home_section.home_section2 {
		padding: 45px 20px 45px 20px;
	}
	.home_section.home_section2 .home_service_title{
		display: none;	
	}
	.home_section.home_section2 .main_ser_heading{
		padding-right: 0;
		text-align: center;
	}
	.home_section.home_section2 .main_ser_heading h2{
		padding: 0;
		text-align: center;
		font-size: 22px;
		line-height: 1.3;
	}
	.home_section.home_section2 .main_ser_heading h2:after{
		content: none;
	}
	.home_section.home_section2 .ser_wrap_design .ser_wrap_design_inn {
		padding: 30px 0 0px 0;
	}
	.home_section.home_section2 ul#home_service_listing li{
		text-align: left;
		position: relative;
		padding-bottom: 0;
		padding-right: 0 !important;
		margin: 0 0 40px;
	}
	.home_section.home_section2 ul#home_service_listing li:after {
		width: 100% !important;
		right: 0 !important;
	}
	.home_section.home_section2 ul#home_service_listing li span.title_text {
		background: #fff;
		padding-right:  20px;
		position: relative;
		z-index: 1;
	}
	.home_section.home_section2 ul#home_service_listing li a span.icon{
		position: absolute;
		right: 0;
		top: 50%;
		margin-top: -20px;
		margin-left: 0;
		z-index: 1;
		background: #fff;
	}
	.mob_home_service_title .ser_title {
		text-align: center;
	}

	.mob_home_service_title .ser_title h3 {
		font-size: 22px;
		font-weight: 700;
	}
	.main_home_3_cnt{
		padding-left: 0;
	}
	.main_home_3_cnt h4.home3_title:before{
		content: none;
	}
	.testimonials_carousel .owl-nav .owl-prev{
		height: 32px;
		width: 15px;
		margin-top: -16px;
		background: url(../images/small-arrow.png) no-repeat 0px -32px;
		left: 10px;
	}
	.testimonials_carousel .owl-nav .owl-prev:hover{
		background-position: 0px 0px; 
	}
	.testimonials_carousel .owl-nav .owl-next{
		height: 32px;
		width: 15px;
		margin-top: -16px;
		background: url(../images/small-arrow.png) no-repeat -15px -32px;
		right: 10px;
	}
	.testimonials_carousel .owl-nav .owl-next:hover{
		background-position: -15px 0px; 
	} 
	.home_section.home_section6	{
		padding-bottom: 40px;
	}
	
	
	/*===== Footer Css =====*/
	
	.footer_top{
		padding: 15px 0;
	}
	.footer_top strong{
		font-size: 20px;
		line-height: 1.5;
	}
	.footer_news_letter .footer_wrapper {
		padding-left: 0px;
		padding-right: 0;
	}
	.footer_news_letter .news_title {
		display: block;
		vertical-align: top;
		padding: 7px 0px 12px 0;
		width: 100%;
	}
	.footer_news_letter .news_form{
		max-width: 100%;
		display: block;
	}
	.footer_col.footer_col2 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.footer_col{
		margin-bottom: 10px;
	}
	h4.footer_title{
		margin-bottom: 10px;
	}
	.footer_col.footer_col3 {
		margin-bottom:  0;
	}
	.footer_news_letter .news_form form.es_shortcode_form .subscribe-form .input-group{
		width: 100%;
		position: static;
		display: block;
		margin: 0 0 0;
	}
	.footer_news_letter .news_form form.es_shortcode_form,
	.footer_news_letter .news_form form.es_shortcode_form .subscribe-form{
		padding-right: 0;
	}
	.footer_news_letter .news_form form.es_shortcode_form .es_textbox input#es_txt_email_pg,
	.footer_news_letter .news_form form.es_shortcode_form .subscribe-form input#es_txt_email_pg{
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-ms-border-radius: 8px;
		-o-border-radius: 8px;
		margin: 0 0 15px;
	}
	.footer_news_letter .news_form form.es_shortcode_form .es_button,
	.footer_news_letter .news_form form.es_shortcode_form span.input-group-btn{
		position: relative;
		/* width: 100%; */
		padding-top: 20px;	
	}
	.footer_news_letter .news_form form.es_shortcode_form span.input-group-btn button#es_txt_button_pg{
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-ms-border-radius: 8px;
		-o-border-radius: 8px;	
	}
	.footer_last{
		padding: 15px 0;
	}
	.custom_copy_right{
		padding-left: 0;
		padding-right: 0;		
	}
	.custom_copy_right p{
		margin-bottom: 10px;
	}
	
	/*===== About Page Css =====*/
	
	.about_page_sec .about_right_cnt{
		padding-top: 0px;
	}
	.about_page_sec .about_left_img{
		padding-right: 15px;
	}
	.about_page_sec .about_inn_img{
		margin: 0 auto 20px !important;
	}
	.about_page_sec .about_img{
		height: 100%;
	}
	.about_page_sec .about_right_cnt section.post_content h3,
	.get_free_quote_sec span{
		font-size: 21px;
	}
	.inner_page_section.inner_page_section1.about_page_sec.about_page_sec1{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.custom_video_wrapper{
		height: 190px;
	}
	.custom_video_wrapper .video-icon{
		height: 48px;
		width: 48px;
		background-position: 0px -48px;
		background-size: cover;
	}
	
	/*===== Service Page Css =====*/
	
	.service_page_section{
		background: transparent;
		padding-bottom: 20px !important;
	}
	.service-post-wrapper .ser-post-inner .service-post-col{
		display: block;
		float: none;
		vertical-align: middle;
		margin-bottom: 40px;
		padding: 0;
	}
	.service-post-wrapper.service-even .service-content,
	.service-post-wrapper.service-odd .service-content	{
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
	.service-post-wrapper.service-odd .service-featured-img .ser_img_wrap {
		float: none;
		padding: 0;
	}
	.service-post-wrapper .service-featured-img{
		display: block;
		text-align: center !important;
	}
	.service-post-wrapper .service-featured-img .ser_img_wrap {
		float: none;
		padding: 0;
		height: 283px;
		width: 283px;
		display: inline-block;
	}
	.service-featured-img a.featured_img_box{
		height: 283px;
		width: 283px;
		display: inline-block;
	}
	
	/*===== Product Page Css =====*/
	
	.product-list-right .product-list-right-inn-sec{
		display: block;
	}
	.prd-list-clm.our_product_odd .prd-left-images{
		position: relative;
	}
	.prd-list-clm .product-list-right{
		padding: 20px;
		height: auto !important;
		display: block;
	}
	.prd-left-images,
	.prd-list-clm.our_product_odd .prd-left-images{
		height: 240px;
	}
	
	/*===== Contact Page Css =====*/
	.contact_cnt.contact_right_form{
		padding-right: 40px;
	}
	.map_address{
		position: relative;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0 !important;
	}
	.contact_logo_sec {
		margin-bottom: 30px;
	}
	.acf_map{
		height: 250px;
	}
	.map_address_sec ul li:before {
		left: auto;
		margin-left: -28px;
	}
	.map_address_sec ul li:first-child:before {
		margin-left: -22px;
	}
	.container-cstm {
		text-align: center;
	}
	.map_address_sec ul {
		list-style: none;
		margin: 0;
		padding: 0 0 0 0;
	}
	.map_address_sec ul li{ 
		padding-left: 25px;
	}
	.footer_news_letter .news_form form.es_shortcode_form .es_button,
	.footer_news_letter .news_form form.es_shortcode_form span.input-group-btn{ 
		padding-top: 0;
	}
	
	.inner_contact_wrap {
		background: #f81514;
	}
	.contact_form_wrap{
		padding-left: 0;
	}
	.contact_cnt.contact_right_form .field_grp:before,
	.contact_cnt.contact_right_form .field_grp:after{
		content: none;
	}
	.contact_cnt.contact_left_img{
		height: 150px;
	}
	/*==== Single Service Product Page ====*/
	
	.sp_details_slider .item{
		height: 300px;
	}
	.sp_details .slider-nav .item,
	.sp_details .slider-nav .slick-next,
	.sp_details .slider-nav .slick-prev{
		height: 80px;
	}
	.sp_details .slider-nav .slick-next:before,
	.sp_details .slider-nav .slick-prev:before{
		font-size: 30px;
	}
	
	/*==== Gallery Popup Css ====*/
	
	#html5box-html5-lightbox .html5-text{
		display: none !important;
	}
	
	.hero-unit h1 {
		font-size: 22px;
	}
	.footer_news_letter .news_title h4{
		font-size: 22px;
	}
	
	.footer_logo {
		margin-bottom: 40px;
		max-width: 85%;
	}
	.custom_add_footer p {
		text-align: center;
	}
	.custom_add_footer {
		padding-left: 0;
	}
	.footer_last{
		text-align: center;
	}
	.inner_page_content p {
		font-size: 16px;
	}
	
	/*==== Single Post css ====*/
	
	.single_post_wrapper .single_post_right {
		padding-left: 0;
		padding-right: 0;
		padding-top: 20px;
		text-align: center;
	}
	
	.testimonials_post_wrapper .testimonials_post_content p:before{
		top: 0px;
	}
	.get_free_quote_sec {
		padding-top: 0;
		padding-bottom: 0;
	}
	.get_free_quote_sec strong{
		font-size: 13px;
		margin-right: 5px;
	}
	.get_free_quote_sec span{
		font-size: 13px;
	}
	.get_free_quote_sec span a{
		margin: 0 0px 0 10px;
	}
	.product_main_wrapper .product_load_more{
		padding-top: 20px;
	}
	.prd-list-clm.our_product_odd .prd-left-images:before,
	.prd-left-images:after{
		content: none;
	}
	.inner_page_section.inner_page_section1.single_sp_page{
		padding-top: 20px;
	}
	.inner-banner .custom_bann_caption h2{
		font-size: 22px; 
		line-height: 1.5;
	}
	
	.page-template-page-testimonial .inner_page_section.inner_page_section1{
		padding-bottom: 0px;
	}
	.page-template-page-testimonial .inner_page_section.inner_page_section1 .inner_page_content{
		margin-bottom: 30px;
	}
	.testimonial_page_section .testimonials_post_wrapper{
		padding: 140px 20px 20px !important;
		position: relative;
		text-align: center;
	}
	.testimonial_page_section .testimonials_post_featured_img {
		position: absolute;
		left: 50% !important;
		margin-left: -51px !important;
		top: 20px !important;
		right: auto !important;
	}
	.testimonial_page_section .testimonials_post_header{
		padding: 0;
	}
		
}
     

/* Landscape phones and smaller devices
   ========================================================================== */

@media (max-width: 479px) {
	
	
	h1 {
		font-size: 25px;
		line-height: 1.3;
	}

	h6 {
		font-size: 25px;
		line-height: 1.3;
	}

	h2 {
		font-size: 22px;
		line-height: 1.3;
	}
	h3{
		font-size: 20;
		line-height: 1.3;
	}
	h4{
		font-sizE: 18px;
		line-height: 1.3;
	}

	.banner-wrapper .banner-description h6 {
    font-size: 25px;
		line-height: 1.3;
}


	.inner_page_content p{
		font-size: 14px;
	}
	
	/*==== Footer Css ====*/
	
	.footer_last p{
		line-height: 1.5;
	}
	
	/*==== Service Page Css ====*/
	
	.service-post-wrapper .service-featured-img .ser_img_wrap {
		height: 250px;
		width: 250px;
	}
	.service-featured-img a.featured_img_box{
		height: 250px;
		width: 250px;
	}
	
	/*==== Single Service Product Page Css ====*/
	
	.sp_details_slider .item{
		height: 200px;
	}
	
	
	/*==== About Page Css ====*/
	.inner_page_section.inner_page_section1.about_page_sec.about_page_sec1{
		padding-bottom: 30px;
		padding-top: 50px;
	}
	.custom_video_wrapper .v_wrap .custom_v_wrap {
		max-width: 280px !important;
		width: 100%;
		height: 250px;
		margin: 0 auto;
		top: 50%;
		left: 50%;
		position: absolute;
		margin-top: -125px;
		margin-left: -140px;
	}
	.custom_video_wrapper{
		height: 140px;
	}
	.about_page_sec .about_right_cnt section.post_content h3{
		font-size: 18px;
	}
	.about_page_sec .about_inn_img{
		height: 265px;
	}
	.blog_post_wrapper .blog_post_inner .blog_post_header{
		min-height: 0px;
		display: block;
		text-align: center;
	}
	.inner-banner .custom_bann_caption h2{
		font-size: 18px;
		line-height: 1.5;		
	}
	.testimonial_page_section .testimonial_sec{
		padding-left: 0;
		padding-right: 0;
	}
	.service-post-wrapper .service-content h4.service-title{
		font-size: 22px;
	}
	
}

@media (max-width: 320px) {
	
	.footer_news_letter .news_title h4{
		text-align: center;
	}
	.subscribe-form .input-group{ 
		display: block ;
	}
	.footer_news_letter .news_form form.es_shortcode_form .es_textbox input#es_txt_email_pg, 
	.footer_news_letter .news_form form.es_shortcode_form .subscribe-form input#es_txt_email_pg{ 
		border-radius: 0;
		-moz-border-radius: 0;
	}
	.input-group .form-control{
		float: none;
	}
	.footer_news_letter .news_form form.es_shortcode_form span.input-group-btn button#es_txt_button_pg{border-radius: 0}
	.news_form form.es_shortcode_form span.input-group-btn {
		width: 143px;
		padding: 0;
		left: 0;
		margin: 0 auto;
		text-align: center;
		display: block;
	}
}